<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if IE 6]>
<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/ie6_style.css" />
<![endif]-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js.js"></script>
<?php wp_head(); ?>
</head>
<body>
<a name="top"></a>
<!-- Begin: Header //-->
<div id="topbar"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/spacer.gif" width="100" height="12" alt="" /></div>
<div id="header">
	<div class="page clearfix">
	<div id="networksearch">
		<div id="network">
			<select name="networks" onchange="network_jump('window.open()',this,1)">
				<option value="http://www.pdasreview.com">PDAs Review</option>
				<option value="http://www.pclaptop-review.com">PC and Laptop Review</option>
				<option value="http://www.mobilephone-review.com/">Mobile Phone Review</option>
				<option value="http://www.mp3player-review.com">MP3 Player Review</option>
				<option value="http://www.featured-reviews.com/digitalcamera">Digital Camera Review</option>
				<option value="http://www.tvsreview.com">Television Review</option>
				<option value="http://www.theculturejammer.com">The Culture Jammer</option>
			</select>
		</div>
		<div id="search_wrapper">
			<form method="get" id="searchform" action="<?php bloginfo('home'); ?>/">
				<input type="text" value="<?php the_search_query(); ?>" name="s" id="s" class="search_input" />
				<p><input type="image" src="<?php bloginfo('stylesheet_directory'); ?>/images/button_search.gif" name="searchsubmit" id="searchsubmit" value="Search" /></p>
			</form>
		</div>
	</div>
	<div id="logoad_wrapper">
		<div id="logo"><a href="<?php echo get_option('home'); ?>/"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/logo.gif" alt="<?php bloginfo('name'); ?> - <?php bloginfo('description'); ?>" /></a></div>
		<div id="header_adwrapper">
			<div><img src="<?php bloginfo('stylesheet_directory'); ?>/images/spacer.gif" alt="" width="400" height="12" /></div>
			<div id="header_ad">
				<!-- Put your ad banner here !-->
				<img src="<?php bloginfo('stylesheet_directory'); ?>/images/468x60.gif" alt="" />
			</div>
		</div>
		<div class="clear_left"></div>
		<div class="clearfix">
			<ul id="pages">
				<li<?php if (is_home()) echo " class=\"active_page\""; ?>><a href="<?php bloginfo('url'); ?>"><span>Home</span></a></li>
				<?php
				$pages = CMSTheme_GetPages();
				if ($pages) 
				{
					foreach ($pages as $page)
					{
						$page_id = $page->ID;
						$page_title = $page->post_title;
						$page_name = $page->post_name;
						if ($page_name == "archives")
						{
							(is_page($page_id) || is_archive() || is_search() || is_single())?$selected = ' class="active_page"':$selected='';
							echo "<li".$selected."><a href=\"".get_page_link($page_id)."\"><span>Archives</span></a></li>\n";
						}
						elseif($page_name == "about")
						{
							(is_page($page_id))?$selected = ' class="active_page"':$selected='';
							echo "<li".$selected."><a href=\"".get_page_link($page_id)."\"><span>About</span></a></li>\n";
						}
						elseif ($page_name == "contact")
						{
							(is_page($page_id))?$selected = ' class="active_page"':$selected='';
							echo "<li".$selected."><a href=\"".get_page_link($page_id)."\"><span>Contact</span></a></li>\n";
						}
						elseif ($page_name == "about_short") {/*ignore*/}
						else 
						{
							(is_page($page_id))?$selected = ' class="active_page"':$selected='';
							echo "<li".$selected."><a href=\"".get_page_link($page_id)."\"><span>$page_title</span></a></li>\n";
						}
					}
				}
				?>
			</ul>
		</div>
	</div>
	</div>
</div>
<!-- End: Header //-->
<!-- Begin: SubHeader //-->
<div id="subheader_wrapper">
<div id="subheader" class="clearfix">
	<h2>Recently Posted</h2>
	<div id="subheader_adwrapper">
		<div id="subheader_adwrap">
			<div class="subheader_ad">
				<!-- Put your 336x160 Chitika Ad here //-->
				<img src="<?php bloginfo('stylesheet_directory'); ?>/images/336x160.gif" alt="" />
			</div>
		</div>
		<div><img src="<?php bloginfo('stylesheet_directory'); ?>/images/label_advertisement.gif" alt="advertisement" /></div>
		<br clear="right" />
		<br clear="right" />
	</div>
	<div id="recent_postwrapper">
		<div class="recent_postwrap">
			<div id="recent_post">
				<ul>
					<?php $p=$post->ID;?>
					<?php CMSTheme_GetRecentPosts($p, 13); ?>
				</ul>
				<div class="clear_left"></div>
			</div>
		</div>
		<div class="subheader_adsense">
			<script type="text/javascript"><!--
			google_ad_client = "pub-6575930953253315";
			google_ad_width = 468;
			google_ad_height = 15;
			google_ad_format = "468x15_0ads_al_s";
			google_ad_channel = "";
			google_color_border = "ffffff";
			google_color_bg = "ffffff";
			google_color_link = "0084d4";
			google_color_text = "5C5A5A";
			google_color_url = "629400";
			//-->
			</script>
			<script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
			</script>
		</div>
		<br clear="left" />
		<br clear="left" />
	</div>
</div>
</div>
<!-- End: SubHeader //-->
